body {margin: 0px;}
.body_site {margin: 13px;}
.bg {margin: 0px; background-image: url(images/bckgrd.gif); background-repeat: repeat;}
.sideBG {background-image: url(images/bckgrd_side.gif); background-repeat: repeat;}
td {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color:#000000;}
.lyricsText {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color:#000000;}
.siteText {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color:#000000;}
.siteText_small {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color:#000000;}
.siteText_small2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color:#000000;}
.siteHeader {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color:#000000; font-weight: bold;}
.gridHeader {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color:#FFFFFF; font-weight:bold;}
.header {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color:#000000; font-weight:bold;}
.header1 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; color:#FFFFFF; font-weight:bold;}
.actionM {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color:#ff0000; font-weight:bold;}
.panel {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color:#FFFFFF; width: 420px;}
.nav_cell {width: 118px; height: 22px; background-color: #ff0000 ; text-indent: 4px; vertical-align: middle;}
.nav_cell_on {width: 118px; height: 22px; background-color: #9A0000; text-indent: 4px; vertical-align: middle;}
.header_td {width: 103px; background-color: #ff0000;}
.loginFailed {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color:#ff0000}

/* home page */
.homeSpacer1 { clear: left; height: 4px; }
.homeBorder { clear: left; border: 4px; border-style: solid; border-color: #9A0000; padding: 6px; }
.homeBorder2 { clear: left; border: 2px; border-style: solid; border-color: #000000; padding: 1px; }
.homeBorder3 { clear: left; border: 1px; border-style: solid; border-color: #000000; padding: 6px; }
.homeBorder4 { clear: left; border: 2px; border-style: solid; border-color: #FFFFFF; padding: 1px; }
.homeBorder5 { clear: left; border: 1px; border-style: solid; border-color: #FFFFFF; padding: 6px; }
.rotation {margin: 0 auto; padding: 0; height: 0; width: 0;}

/* header */
#mush-records {position: absolute; left: 13px; top: 13px; z-index: 10; width: 960px;}

a, a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; color:#000000; text-decoration:none;}
a:hover {color:#FF0000;}
a:active {color:#FF0000;}

a.nav, a.nav:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight:bold; color:#000000; text-decoration:none;}
a.nav:hover {color:#FF0000;}
a.nav:active {color:#FF0000;}

a.headerLink, a.headerLink:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold; color:#000000; text-decoration:none;}
a.headerLink:hover {color:#9A0000;}
a.headerLink:active {color:#9A0000;}

a.selected, a.selected:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight:bold; color:#ff0000; text-decoration:none;}
a.selected:hover {color:#ff0000;}
a.selected:active {color:#ff0000;}

a.seeImage, a.seeImage:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold; text-decoration:underline; color:#ff0000;}
a.seeImage:hover {color:#000000;}
a.seeImage:active {color:#000000;}

a.lyricsA, a.lyricsA:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px;  font-weight:bold; text-decoration:none; color:#000000;}
a.lyricsA:hover {color:#ff0000;}
a.lyricsA:active {color:#ff0000;}

a.admin, a.admin:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; text-decoration:none; color:#0000FF;}
a.admin:hover {background-color:#CCCCCC; color:#ff0000;}
a.admin:active {background-color:#CCCCCC; color:#ff0000;}

a.header_nav, a.header_nav:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none; color:#000000;}
a.header_nav:hover { color:#FFFFFF;}
a.header_nav:active { color:#FFFFFF;}

a.header_nav_sel, a.header_nav_sel:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-decoration:none; color:#FFFFFF;}
a.header_nav_sel:hover { color:#FFFFFF;}
a.header_nav_sel:active { color:#FFFFFF;}

.imageBorder {border:0px;}
select {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px;}
.input01 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; width:160px; border:2px; border-color:#1444CC; border-style:solid;}
.input02 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; width:260px; border:2px; border-color:#1444CC; border-style:solid;}
.input03 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; width:460px; border:2px; border-color:#1444CC; border-style:solid;}
.input04 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; width: 128px; height: 18px; }
.inputTA01 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; width:460px; height:240px; border:2px; border-color:#1444CC; border-style:solid;}
.inputTA02 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; width:460px; height:500px; border:2px; border-color:#1444CC; border-style:solid;}
.inputTA03 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; width:460px; height:20px; border:2px; border-color:#1444CC; border-style:solid;}
.inputTA04 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; width:460px; height:100px; border:2px; border-color:#1444CC; border-style:solid;}
.inputB01 { height:24px; color:#BB1D25; background-color:#EEEEEE; font-variant:small-caps; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;  border:2px; border-color:#BB1D25; border-style:solid;}
.inputB02 { height:18px; color:#000000; background-color:#FFFFFF; font-variant:small-caps; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; font-weight:bold;  border:2px; border-color:#BB1D25; border-style:solid;}
.select01 { height:16px; color:#000000; background-color:#FFFFFF; font-variant:small-caps; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10px; }
.my_scroll {scrollbar-base-color:#333333; background-color:#666666}

#h_b2b {position: absolute; left: 806px; top: 13px; z-index: 40; width: 64px;}
#h_cart {position: absolute; left: 742px; top: 13px; width: 64px; z-index: 11;}
#h_mush {position: absolute; left: 13px; top: 13px; width: 729px; z-index: 10;}
#h_radio {position: absolute; left: 870px; top: 13px; width: 103px; z-index: 10;}
#h_news_off {position: absolute; left: 13px; top: 58px; z-index: 10; width: 100px; height: 19px; background-color: #ff0000; padding: 3px 0 0 4px;}
#h_news_on {position: absolute; left: 13px; top: 58px; z-index: 10; width: 100px; height: 19px; background-color: #000000;  padding: 3px 0 0 4px;}
#h_releases_off {position: absolute; left: 120px; top: 58px; z-index: 10; width: 100px; height: 19px; background-color: #ff0000; padding: 3px 0 0 4px;}
#h_releases_on {position: absolute; left: 120px; top: 58px; z-index: 10; width: 100px; height: 19px; background-color: #000000; padding: 3px 0 0 4px;}
#h_artists_off {position: absolute; left: 227px; top: 58px; z-index: 10; width: 100px; height: 19px; background-color: #ff0000; padding: 3px 0 0 4px;}
#h_artists_on {position: absolute; left: 227px; top: 58px; z-index: 10; width: 100px; height: 19px; background-color: #000000; padding: 3px 0 0 4px;}
#h_articles_off {position: absolute; left: 334px; top: 58px; z-index: 10; width: 100px; height: 19px; background-color: #ff0000; padding: 3px 0 0 4px;}
#h_articles_on {position: absolute; left: 334px; top: 58px; z-index: 10; width: 100px; height: 19px; background-color: #000000; padding: 3px 0 0 4px;}
#h_music_off {position: absolute; left: 441px; top: 58px; z-index: 10; width: 100px; height: 19px; background-color: #ff0000; padding: 3px 0 0 4px;}
#h_music_on {position: absolute; left: 441px; top: 58px; z-index: 10; width: 100px; height: 19px; background-color: #000000; padding: 3px 0 0 4px;}
#h_videos_off {position: absolute; left: 548px; top: 58px; z-index: 10; width: 100px; height: 19px; background-color: #ff0000; padding: 3px 0 0 4px;}
#h_videos_on {position: absolute; left: 548px; top: 58px; z-index: 10; width: 100px; height: 19px; background-color: #000000; padding: 3px 0 0 4px;}
#h_shows_off {position: absolute; left: 655px; top: 58px; z-index: 10; width: 100px; height: 19px; background-color: #ff0000; padding: 3px 0 0 4px;}
#h_shows_on {position: absolute; left: 655px; top: 58px; z-index: 10; width: 100px; height: 19px; background-color: #000000; padding: 3px 0 0 4px;}
#h_store_off {position: absolute; left: 762px; top: 58px; z-index: 10; width: 100px; height: 19px; background-color: #ff0000; padding: 3px 0 0 4px;}
#h_store_on {position: absolute; left: 762px; top: 58px; z-index: 10; width: 100px; height: 19px; background-color: #000000; padding: 3px 0 0 4px;}
#h_us_off {position: absolute; left: 869px; top: 58px; z-index: 10; width: 100px; height: 19px; background-color: #ff0000; padding: 3px 0 0 4px;}
#h_us_on {position: absolute; left: 869px; top: 58px; z-index: 10; width: 100px; height: 19px; background-color: #000000; padding: 3px 0 0 4px;}

#home_body {position: relative; clear: left; width: 1020px; padding-top: 82px; padding-left: 6px;}
#home_body2 {clear: left; float: left; padding: 6px; }
.h_streaming {padding-left: 2px; width: 133px;}

#nav-left {position: absolute; left: 13px; top: 82px; z-index: 10; width: 191px;}
#nav-left-t {border: 1px; border-style: solid; border-color: #000000;}
#body-t {position: absolute; left: 227px; top: 82px; z-index: 10; width: 744px;}
/* remove spacer.gif from homepage 110421 */
.image-spacer {clear: left; line-height: 6px; margin: 0 auto; padding: 0;}
.image-spacer02 {clear: left; line-height: 10px; margin: 0 auto; padding: 0;}
.clear-left {clear: left;}

/* home page styles */
.news01 {padding-bottom: 14px; width: 500px;}
.news02 {background-image: url(images/dotted_line.gif); background-repeat: repeat-x;}
.photocarousel01 {position: relative; clear: left; width: 1000px; padding-left: 10px; padding-top: 20px; padding-bottom: 20px;}
.photocarousel02 {position: relative; clear: left; height: 214px; width: 960px; padding-top: 18px; padding-bottom: 18px;}
#mycarousel li {float: left; text-align: center; font-weight: bold;}
.photocarousel03 {position: relative; clear: left; height: 20px; background-color: #000000; width: 960px;}
.albumcomp01 {height: 164px; width: 410px;}
.albumcomp02 {height: 181px; width: 410px;}
.albumcomp03 {height: 166px; width: 410px;}
.albumcomp04 {line-height: 6px; width: 112px;}
.latestrelease01 {border: 1px solid #000000;}
.featured-article01 {height: 200px; width: 410px;}
.featured-article02 {padding-left: 2px;}
.featured-article03 {width: 30px; line-height: 210px;}
.featured-article04 {padding-left: 1px;}
.featured-release01 {width: 30px; line-height: 120px;}
.featured-release02 {padding-top: 6px;}
.featured-release03 {position: absolute; visibility: hidden; height: 150px;  z-index: 10; height: 116px;}
.featured-release04 {width: 30px; line-height: 165px;}

/* embed player styles */
.embed01 {padding: 8px}
.embed02 {clear: left; padding: 0; margin: 0;}
.embed03 {border: 1px solid #000000;}
.embed04 {float: left; list-style-type: none; padding: 15px 0 0 20px; margin: 0;}
.embed05 {clear: left; padding: 14px 0 6px 0; margin: 0; font-weight: bold;}
.embed06 {margin: 0; padding: 0 20px 0 0 ; width: 325px; visibility: hidden;}
.embed07 {}
.embed08 {}
.embed09 {}



